Bug 116890 - (ACPI)Critical system temperature reached message during boot.
(ACPI)Critical system temperature reached message during boot.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-25 19:31 EST by Mark Scott
Modified: 2015-01-04 17:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:08:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Scott 2004-02-25 19:31:14 EST
Description of problem:
During boot the system displays the message:

Critical system temperature reached (-291 C) shutting down.

The system then immediately shuts off.  This is obviously a bogus
temperature.

Version-Release number of selected component (if applicable):

acpid-1.0.2-5

How reproducible:

Always

Steps to Reproduce:
1. Try to boot the system.
2.
3.
  
Actual results:
System displays the above message and powers off.

Expected results:
The system detects the correct temperature and continues to boot.

Additional info:
This occurs on a Dell Inspiron 8000 laptop.  The chipset is an Intel
i815.  Passing the kernel parameter acpi=off allows the system to boot
normally.
Comment 1 Dave Jones 2004-02-26 08:06:25 EST
This should be fixed in the latest kernel.
(There was another bugzilla on this a week or so ago, which
"went away" with an updated kernel with new acpi).
Comment 2 Alan Cox 2004-05-03 14:40:10 EDT
Please close the bug if the newer kernel fixed it
Comment 3 Dave Jones 2005-04-16 01:08:16 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.